# Generated by Django 3.1.6 on 2021-02-23 04:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hardware', '0008_auto_20210223_0312'),
    ]

    operations = [
        migrations.AlterField(
            model_name='hardware',
            name='date_generated',
            field=models.TextField(blank=True, default='2021-02-23 04:55:42'),
        ),
    ]
